import e32

if e32.s60_version_info>=(3,0):
    import imp
    _misty = imp.load_dynamic('_misty', 'z:\\sys\\bin\\_misty.pyd')
    
else:
    import _misty

del e32, imp #remove unnecessary names from namespace
from _misty import *
del _misty